curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": "4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40",
"lead_list_id": "L9c2f4a1e",
"qr_code_id": "Q7f3a",
"data": [{ "question": "Email", "answer": "alice@example.com" }],
"tracking_data_id": "8b1d4e2a-1c3f-4a9d-9e21-5f6a7b8c9d10",
"created": "2026-09-01T10:03:12.552000+05:30",
"lead_list": {
"id": 205,
"lead_id": "L9c2f4a1e",
"name": "Trade Show Signup",
"created": "2026-08-16T20:44:51.008000+05:30",
"is_active": true,
"usage_count": 2,
"entries_count": 14,
"linked_qrs": [],
"linked_qrs_count": 1,
"modified": "2026-08-20T09:12:03.441000+05:30"
}
}
潜在客户与表单
获取潜在客户条目
GET /lead//entry//
GET
/
lead
/
{lead_id}
/
entry
/
{pk}
/
curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": "4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40",
"lead_list_id": "L9c2f4a1e",
"qr_code_id": "Q7f3a",
"data": [{ "question": "Email", "answer": "alice@example.com" }],
"tracking_data_id": "8b1d4e2a-1c3f-4a9d-9e21-5f6a7b8c9d10",
"created": "2026-09-01T10:03:12.552000+05:30",
"lead_list": {
"id": 205,
"lead_id": "L9c2f4a1e",
"name": "Trade Show Signup",
"created": "2026-08-16T20:44:51.008000+05:30",
"is_active": true,
"usage_count": 2,
"entries_count": 14,
"linked_qrs": [],
"linked_qrs_count": 1,
"modified": "2026-08-20T09:12:03.441000+05:30"
}
}
获取单条潜在客户提交记录,包括父级潜在客户列表的摘要。
如果
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额和 LEAD_GENERATION_ENTRY_CAN_VIEW 权限的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
必填
潜在客户列表的
lead_id。curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": "4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40",
"lead_list_id": "L9c2f4a1e",
"qr_code_id": "Q7f3a",
"data": [{ "question": "Email", "answer": "alice@example.com" }],
"tracking_data_id": "8b1d4e2a-1c3f-4a9d-9e21-5f6a7b8c9d10",
"created": "2026-09-01T10:03:12.552000+05:30",
"lead_list": {
"id": 205,
"lead_id": "L9c2f4a1e",
"name": "Trade Show Signup",
"created": "2026-08-16T20:44:51.008000+05:30",
"is_active": true,
"usage_count": 2,
"entries_count": 14,
"linked_qrs": [],
"linked_qrs_count": 1,
"modified": "2026-08-20T09:12:03.441000+05:30"
}
}
lead_id 不属于此账户,或 pk 不是此潜在客户列表的条目,则返回 404。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
Lead entry detail.
此页面对您有帮助吗?